{
  "name": "Notion",
  "introduction": "Notion is an all-in-one workspace that combines note-taking, project management, and task organization. It allows users to create customized databases, documents, and calendars to streamline their personal and professional workflows.",
  "maker_link": "https://www.producthunt.com/products/notion/launches/ai-meeting-notes-by-notion",
  "maker_statement": "AI Meeting Notes by Notion"
}